
import { LoremMedium } from "../components/Loremipsum";
import { Section, Subesction } from "../components/sections";
import { useTabNavigation } from "../utils/TabNavigation";


export const Safety: React.FC = () =>{
  useTabNavigation();
  
  return (
    <>
      <Section title="Role in iGem" id="Role">
        <LoremMedium/>
      </Section>
      <Section title="Check-Ins" id="Check-Ins">
        <LoremMedium/>
      </Section>
      <Section title="Our Lab" id="Our Lab">
        <LoremMedium/>
      </Section>
      <Section title="Biosafety" id="Biosafety">
        <Subesction title="Mechanism" id="Biosafety1">
          <LoremMedium/>
        </Subesction>
        <Subesction title="Delivery" id="Biosafety2">
          <LoremMedium/>
        </Subesction>
      </Section>
      <Section title="Biosecurity" id="Biosecurity">
        <Subesction title="Our Project" id="Biosecurity1">
          <LoremMedium/>
        </Subesction>
        <Subesction title="Risk Assesment" id="Biosecurity2">
          <LoremMedium/>
        </Subesction>
        <Subesction title="Managing Risks" id="Biosecurity3">
          <LoremMedium/>
        </Subesction>
      </Section>
      <Section title="Bioethics" id="Bioethics">
            <div>
                <p>
                    Bioethics is an interdisciplinary field of research that addresses ethical issues pertaining to the life sciences and medical research. It plays a pivotal role in contemporary research, particularly in projects that employ human samples or data. This is due to the fact that in these cases, the protection of the rights and dignity of the people involved is of the utmost importance (Chadwick_2012_Thiele_2001a). In order to ascertain the necessity for an ethics application, an interview was conducted with Eva-Maria Berens, the scientific director of the office of the Ethics Committee at Bielefeld University, as part of the current research project. Following a comprehensive review, it was concluded that an ethics application was not necessary for the specific research project. Nevertheless, a comprehensive patient consent form was developed in conjunction with Eva-Maria Berens to guarantee that the donors of their samples are adequately informed and provide their consent of their own volition. The document guarantees that all pertinent information regarding sample collection, utilisation and storage is provided in an intelligible format. Furthermore, an interview was conducted with Dr. Timm Weber, a representative of the biobank, to discuss the topic of bioethics in greater depth. During the course of the interviews, the ethical aspects of sample storage and utilisation within the biobank were discussed in detail. Particular attention was paid to the responsible handling and protection of the rights of the test subjects. The discussion of bioethics in both interviews emphasises the relevance of ethical principles for research and ensures that it is conducted in accordance with the highest ethical standards.
                </p>
            </div>
        <Subesction title="Gene Therapy" id="Bioethics1">
          <div>
                <p>
                The potential of gene therapy to treat genetic diseases is promising, but it is also associated with significant ethical issues. One of the principal challenges is ensuring the safety of the procedure and the potential for unforeseen long-term consequences. Such consequences may only become apparent years after the genetic intervention has taken place. The modification of the germline, which affects not only the individual but also future generations, is a particularly sensitive issue. This gives rise to the question of the extent to which the decisions made today will influence future generations without their consent, thereby jeopardising intergenerational justice (Rubeis_Steger_2018). Another ethical issue is the potential for misuse for eugenic purposes. While the current focus is on combating disease, future applications could be aimed at 'optimising' human traits, which could result in a worsening of social inequalities. Access to gene therapy is also a significant issue. High costs could limit access to wealthy population groups, which would reinforce existing inequalities (Ansah_2022_Cornetta_Patel_Wanjiku_Busakhala_2018). The issue of informed consent is also a key aspect. Many patients do not have the necessary knowledge to fully understand the complex risks, which raises ethical questions about their decision-making capacity. Overall, the debate around gene therapy highlights that ethical considerations such as safety, justice and patient rights need to be considered alongside scientific progress (Pugh_2020).  
                </p>
          </div>
        </Subesction>
        <Subesction title="Primary Cells" id="Bioethics2">
          <LoremMedium/>
        </Subesction>
        <Subesction title="Consent and Guidelines" id="Bioethics3">
          <LoremMedium/>
        </Subesction>
      </Section>
    </>
  );
}
